Subject: Trainer Candidate - Komal Wadhawan
From: Komal Wadhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:31:44 -0400

| | Tech Support Test

Name | Komal Wadhawan
E-mail | [email-masked]
Phone Number | (91) 9711744116
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi (Kalkaji)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alankit Limited | Senior Manager | Presently Working | 68000
Previous Employer 1 | Nutrihealth | Manager | 18th October 2018 | 60000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | Currently working as Senior Manager, handling a team size of 4. Here we are responsible for conducting product/process training along with Behavioral. We conduct session through various online platforms like WebEx Cisco, Team Meetings, Zoom. Before pandemic we used to go at different work locations for trainings and events. We also take care of quality of customer service team by regular audits and feedback. We conduct refresher trainings on various call center teams. We also create content for new projects and businesses.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I have ever handled in my career is ensuring team work. Within a team you have people from different background, demographics, thought process. I believe in One Team One Mission concept and let me be approachable for my team. Handling conflicts and resolving issues on time is important.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It's the Extra Mile that you give to your customers. Customer Service is a extremely prestigious role which requires continuous learning and right approach. Following up with client till the time his/her issues are resolved. Making sure you follow the TAT committed.
What according to you makes you a good candidate for this position? | My experience is absolutely relevant for the profile. My training, quality and sales experience can actually add value to your business. Apart from giving training, I have managerial experience. I am already playing a key role in my current organization because of my innovative thought process. I believe in bringing creativity at work rather than just focusing on routine work. Bringing new concepts at work, new ways of generating leads, new ways of enhancing sales, I have been doing it from last many years.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |